body {
	font-family: Arial, 'Helvetica Neue', Helvetica, sans-serif;
	color: #141414;
	font-size: 13px;
	font-weight: 400;
	background: url(../img/body.jpg) 50% top no-repeat;
	background-size: cover;
	background-attachment: fixed;
	padding-top: 88px;
}
.containter {
	padding: 0 33px;
	max-width: 1078px;
	margin: auto;
}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
	color: #1e1e1e;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 24px;
	background-color: #6da6c1;
  padding: 6px 15px;
}
h1,
.h1 {
	color: #b93839;
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	max-width: 919px;
	margin-bottom: 24px;
}
h1:after,
.h1:after {
	content: '';
	width: 100%;
	height: 0;
	display: block;
	clear: both;
}
h1 img,
.h1 img {
	float: left;
	margin: -23px 20px 0 0;
}
h3,
.h3 {
	color: #010101;
	font-size: 17px;
	font-weight: 700;
	line-height: 26px;
	text-transform: uppercase;
	border-bottom: 1px solid #2a91c0;
	padding-bottom: 2px;
	margin-bottom: 15px;
}
p {
	margin-bottom: 20px;
}
i.icone-map {
	width: 12px;
	height: 12px;
	display: inline-block;
	background: url(../img/map.png) no-repeat;
	position: relative;
	float: left;
	margin: 1px 9px 0 0;
}
i.icone-internet {
	width: 17px;
	height: 16px;
	display: inline-block;
	background: url(../img/internet.png) no-repeat;
	position: relative;
	float: left;
	margin: 0px 6px 0 0;
}
i.eye {
	width: 39px;
	height: 13px;
	display: inline-block;
	background: url(../img/eye.png) no-repeat;
}
.form-header {
	width: 224px;
	background-color: #fff;
	position: relative;
	float: left;
	margin-right: 29px;
}
.form-header label {
	width: 100%;
}
.form-header label input {
	width: 100%;
	background: none;
	border: none;
	height: 21px;
	padding: 0 40px 0 8px;
	font-size: 12px;
	font-style: italic;
}
.form-header .submit {
	position: absolute;
	top: 3px;
	right: 3px;
}
.form-header .submit input,
.form-header .submit button {
	width: 13px;
	height: 13px;
	background: url(../img/search.png) no-repeat;
	border: none;
}
b {
	font-weight: 700;
}
p {
	font-size: 13px;
	line-height: 18px;
	margin-bottom: 16px;
}
header {
	background-color: #0a2836;
	padding: 8px 15px;
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 99;
}
header .containter {
	padding: 0;
}
header ul {
	float: left;
	margin-top: 4px;
	margin-bottom: 0;
}
header ul li {
	float: left;
	margin-right: 35px;
}
header ul li:last-child {
	margin-right: 0;
}
header ul li a {
	color: #fff;
}
header .lupa {
	float: right;
	margin-top: 4px;
}
header .lupa a {
	color: #e0e0e0;
	font-size: 13px;
	font-weight: 400;
	text-transform: uppercase;
}
header .lupa a i {
	float: left;
	margin: 0px 10px 0 0;
}
header a {
	display: block;
}
header a:hover {
	color: #fff;
	text-decoration: underline;
}
nav {
	background-color: #206c8f;
	position: fixed;
	width: 100%;
	top: 37px;
	z-index: 99;
}
nav .containter {
	background-color: #195876;
	padding-right: 0;
}
nav ul.ul-nav {
	width: 100%;
	display: table;
	width: calc(100% -  122px);
	float: right;
}
nav ul.ul-nav li {
	display: table-cell;
	text-align: center;
	vertical-align: middle;
}
nav ul.ul-nav li a {
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;
	padding: 10px 20px;
	display: table-cell;
	height: 51px;
	vertical-align: middle;
}
nav ul.ul-nav li a:hover {
	background-color: #114c67;
}
nav .all-site {
	float: left;
	margin-top: 18px;
}
nav .all-site > a {
	color: #fff;
	text-transform: uppercase;
}
nav .all-site > a:before {
	content: '';
	width: 13px;
	height: 12px;
	background: url(../img/menu.png) no-repeat;
	display: block;
	float: left;
	margin: 1px 10px 0 0;
}
nav .containter {
	position: relative;
}
nav .containter ul.drob-ul {
	width: 100%;
	background: #206C8F;
	position: absolute;
	top: 100%;
	left: 0;
	width: 25%;
	display: none;
}
nav .containter ul.drob-ul li {
	width: 100%;
}
nav .containter ul.drob-ul li a {
	display: block;
	padding: 7px 10px;
	cursor: pointer;
}
nav .containter ul.drob-ul li a:hover {
	background: #195876;
}
nav .containter ul.drob-ul li.active {
	background: url(../img/read-more.png) calc(100% -  10px) 50% no-repeat;
}
nav .containter ul.drob-ul ul {
	min-height: 100%;
	display: none;
}
nav .containter ul.drob-ul > li a {
	color: #fff;
}
nav .containter ul.drob-ul > li > ul {
	width: 100%;
	position: absolute;
	left: 100%;
	top: 0;
	background: #206CA7;
}
nav .containter ul.drob-ul > li > ul > li > ul {
	width: 100%;
	position: absolute;
	top: 0;
	left: 100%;
	background: #207AA7;
}
nav .containter ul.drob-ul > li > ul > li > ul ul {
	width: 100%;
	position: absolute;
	top: 0;
	left: 100%;
	background: #207AC6;
}
.content {
	max-width: 1078px;
	background: #fff;
	padding: 26px 7px;
	margin: auto;
}
.img-ul {
	width: 100%;
	margin-bottom: 37px;
}
.img-ul img {
	width: 100%;
}
.widht-container {
	width: 100%;
}
.widht-container .left-content {
	width: 65.5%;
	float: left;
}
.saitbar {
	float: right;
	width: 30.4%;
	margin-top: -7px;
}
.saitbar h3,
.saitbar .h3 {
	margin-bottom: 7px;
}
.saitbar .read-more {
	margin-bottom: 25px;
}
.blockqyte {
	width: 100%;
	margin-bottom: 37px;
}
.blockqyte img {
	float: left;
	width: 188px;
}
.blockqyte .text {
	margin-left: 192px;
	background-color: #f2f2f2;
	padding-bottom: 9px;
}
.blockqyte .name {
	background-color: #6da6c1;
	padding: 6px 15px;
	color: #fff;
	font-size: 16px;
	font-weight: 700;
	line-height: 20px;
	text-transform: uppercase;
	margin-bottom: 8px;
}
.blockqyte p {
	color: #595959;
	font-size: 13px;
	font-style: italic;
	line-height: 18px;
	margin-bottom: 12px;
	padding: 0 15px;
}
.blockqyte p b {
	font-style: normal;
}
.blockqyte .read-more {
	margin-top: -14px;
	padding-right: 10px;
}
.read-more {
	text-align: right;
}
.read-more a {
	color: #2d82aa;
	font-size: 13px;
	font-weight: 400;
	line-height: 16px;
	text-decoration: underline;
	display: inline-block;
	position: relative;
	padding-right: 8px;
}
.read-more a:after {
	content: '';
	width: 4px;
	height: 5px;
	display: block;
	background: url(../img/read-more.png);
	position: absolute;
	top: 7px;
	right: 0px;
}
.read-more a:hover {
	text-decoration: none;
}
.plogenia {
	text-align: right;
	margin-bottom: 23px;
}
.widht-container h3,
.widht-container .h3{
  background: none;
  padding: 0 0 10px 0;
}

h1#headerzag,
.h1#headerzag{
  background: none;
  padding: 0;
}

.plogenia a {
	color: #195876;
	text-decoration: underline;
	display: inline-block;
}
.plogenia a:before {
	content: '';
	width: 12px;
	height: 15px;
	display: block;
	background: url(../img/list.png);
	float: left;
	margin: 2px 10px 0 0;
}
.plogenia a:hover {
	text-decoration: none;
}
.galary {
	width: 100%;
}
.galary .item {
	width: 31.4%;
	float: left;
	margin-right: 2.9%;
	margin-bottom: 5px;
}
.galary .item:last-child {
	margin-right: 0;
}
.galary .item img {
	width: 100%;
}
.data {
	color: #595959;
	font-size: 11px;
	font-style: italic;
	text-transform: uppercase;
	margin-bottom: 5px;
}
ul.news-ul {
	width: 100%;
	margin-bottom: 3px;
}
ul.news-ul li {
	margin-bottom: 27.5px;
}
ul.news-ul li:last-child {
	margin-bottom: 0;
}
ul.news-ul li a {
	color: #195876;
	font-size: 13px;
	font-weight: 700;
	line-height: 16px;
	display: inline-block;
}
ul.news-ul li a:hover {
	color: #de2e2e;
}
ul.news-ul li p {
	color: #141414;
	font-size: 13px;
	font-weight: 400;
	line-height: 16px;
	margin-top: 1px;
	margin-bottom: 0;
}
.wr-owl {
	margin-bottom: 37px;
}
.wr-owl .item {
	position: relative;
}
.wr-owl .item .text {
	position: absolute;
	background: rgba(29, 88, 117, 0.78);
	z-index: 9;
	left: 0;
	bottom: 0;
	text-align: center;
	color: #fff;
	font-size: 13px;
	line-height: 15px;
	padding: 6px 20px;
	font-weight: 700;
}
.video {
	width: 100%;
	padding: 5px 20px;
}
.video iframe {
	width: 100%;
	height: 154px;
}
.owl-top {
	border-top: 1px solid #3192BE;
	padding-top: 10px;
	padding: 32px 30px 20px;
}
.owl-bottom .item {
	display: table;
	position: relative;
}
.owl-bottom .item a{
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}
.owl-bottom .item > * {
	display: table-cell;
	vertical-align: middle;
}
.owl-bottom .icone {
	width: 76px;
	height: 76px;
	background-color: #ddd;
	border-radius: 50%;
	background-position: 50% 50%;
	background-repeat: no-repeat;
}
.owl-bottom .icone.icone-1 {
	background-image: url(../img/tel.png);
}
.owl-bottom .icone.icone-2 {
	background-image: url(../img/molotok.png);
}
.owl-bottom .icone.icone-3 {
	background-image: url(../img/lopata.png);
}
.owl-bottom .icone.icone-4 {
	background-image: url(../img/stop.png);
}
.owl-bottom .text {
	color: #195876;
	font-size: 13px;
	font-weight: 400;
	line-height: 19px;
	text-transform: uppercase;
	padding-left: 15px;
}
.owl-carusel .owl-stage-outer {
	position: relative;
	z-index: 2;
}
.owl-carusel .owl-nav {
	width: 100%;
	position: absolute;
	top: calc(50% -  16px);
}
.owl-carusel .owl-nav div {
	width: 16px;
	height: 32px;
	background: url(../img/owl-saitbar.png) no-repeat;
	float: left;
	margin-left: -27px;
	position: relative;
	z-index: 1;
}
.owl-carusel .owl-nav div:last-child {
	margin-right: -27px;
	float: right;
	background-position: right 0;
}
.owl-carusel .owl-nav div:last-child:hover {
	background-position: right bottom;
}
.owl-carusel .owl-nav div:hover {
	background-position: left bottom;
}
footer {
	background-color: #195876;
	padding: 14px 15px 19px;
	color: #fff;
}
footer p {
	margin-bottom: 0px;
}
footer a {
	color: #6abbe1;
}
footer a:hover {
	text-decoration: underline;
}
footer .containter {
	padding-left: 0;
	padding-right: 0;
}
footer .copirait {
	color: #d9d9d9;
	font-family: Arial;
	font-size: 13px;
	font-weight: 400;
	line-height: 20px;
	max-width: 260px;
	float: left;
	margin-right: 128px;
}
footer .tel {
	float: left;
	padding-top: 2px;
}
footer .tel p {
	margin: 2px 0 4px;
}
footer .count {
	float: right;
	margin-top: 12px;
}
footer .arress {
	float: right;
	max-width: 278px;
	line-height: 19px;
	margin-right: 56px;
}

.inner-page-content{

}
.inner-page-content ul,
.inner-page-content ol{
	margin-bottom: 20px;
	padding-left: 15px;
}
.inner-page-content ul li,
.inner-page-content ol li{
	margin-bottom: 5px;
}
.inner-page-content ul li{
	list-style: disc;
}
.inner-page-content ol li{
	list-style: decimal;
}
table{
	width: 100%;
}
table tr td{
	border: 1px solid #195876;
	padding: 5px 5px;
}
.inner-page-content h1,
.inner-page-content h2,
.inner-page-content h3,
.inner-page-content h4,
.inner-page-content h5,
.inner-page-content h6{
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 25px;
	color: #fff;
}
.inner-page-content h1{
	font-size: 16px;
}
.inner-page-content h2{
	font-size: 30px;
}
.inner-page-content h3{
	font-size: 28px;
}
.inner-page-content h4{
	font-size: 26px;
}
.inner-page-content h5{
	font-size: 20px;
}
.inner-page-content h6{
	font-size: 18px;
}






ul.news-ul {
	width: 100%;
	margin-bottom: 10px;
}
ul.news-ul li {
	display: block;
	margin-bottom: 31px;
}
ul.news-ul li:last-child {
	margin-bottom: 0;
}
ul.news-ul li .wr-owl {
	width: 100%;
}
ul.news-ul li .wr-owl h6,
ul.news-ul li .wr-owl .h6 {
	color: #206C8F;
	margin-bottom: 5px;
}
ul.news-ul li .wr-owl h6 a,
ul.news-ul li .wr-owl .h6 a {
	color: #206C8F;
}
ul.news-ul li .wr-owl h6 a:hover,
ul.news-ul li .wr-owl .h6 a:hover {
	color: #195876;
}
ul.news-ul li .wr-owl p {
	line-height: 19px;
	margin-bottom: 10px;
}
ul.news-ul li .wr-owl .img-owl {
	width: 216px;
	border: 2px solid #838383;
	padding: 1px;
	float: left;
	overflow: hidden;
	margin-top: 2px;
}
ul.news-ul li .wr-owl .img-owl img {
	width: 100%;
	margin: 0 !important;
	-webkit-transition: -webkit-transform 0.3s;
					transition: transform 0.3s;
	display: block;
}
ul.news-ul li .wr-owl .img-owl a {
	display: block;
}
ul.news-ul li .wr-owl .img-owl a:hover img {
	-webkit-transform: scale(1.05);
			-ms-transform: scale(1.05);
					transform: scale(1.05);
}
ul.news-ul li .wr-owl .text-owl {
	margin-left: 240px;
}
ul.news-ul li.no-img .text-owl{
	margin-left: 0;
}
ul.news-ul li.no-img .wr-owl{
	padding: 0;
}


.nav-links{
	background: none;
	text-align: center;
}
.nav-links span,
.nav-links a{
	display: inline-block;
	padding: 4px 10px;
	border: 1px solid #206C8F;
	font-size: 16px;
	margin: 0 5px;
	color: #000;
}
.nav-links span{
	background: #206C8F;
	color: #fff;
	cursor: default;
}
.nav-links a:hover{
	background: #206C8F;
	color: #fff;
}


ul.ul-nav > li ul ul{
	background: #206CA7 !important;
}






